bcr_test_module:
  module_path: "."
  matrix:
    platform: ["debian11", "ubuntu2404", "macos"]
    bazel: [7.x, 8.x]
  tasks:
    run_tests:
      name: "Build module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
